$(document).ready(function(){	
		//alert("注册不开放!");
		//location.href="/";
		$("#ImageButton1").click(function(){
			var tbUser=$("#tbUser").val();
			var pass=$("#pass").val();
			var pass1=$("#pass1").val();
			var mail=$("#mail").val();
			var tbCode=$("#tbCode").val();
			
			if(tbUser=="" || pass=="" || pass1=="" || mail=="" || tbCode=="")
			{
				$("#msgShow").html("错误提示：请将信息填写完整！<br />");
				$("#tbCode").focus();
				return false;
			}
		});
		//$("#ImageButton1").attr("disabled","disabled");
});